Subject: [Ldap-dir] Re: [ldapext] Review of draft-wahl-ldap-subtree-source

From: Leif Johansson <[email-masked]>
Date: Fri, 25 May 2007 17:01:07 +0200

Kurt Zeilenga wrote:
> I reviewed this draft on behalf of the Apps Area Review team and the
> LDAP Directorate.
> Such reviews have no special weight in the IETF.  That is, this
> message should be
> treated simply as comments from an IETF participant.
>
> Summary: This document specifies an directory attribute to publish the
> "source" of
> directory entries.
>
> Directory entries often do derive from other sources.  An entry could
> easily derive
> from multiple sources.  Having a standard attribute that holds
> reliable source
> information seems to useful.   However, I wonder if it appropriate to
> have an
> attribute which has "subtree" scope.  I would think an attribute with
> "entry"
> scope would be better.
>
In practice I'd say entries are typically derived from multiple sources.
Attribute or
even value scope would be ideal imo but that may be impractical. I
definitely agree
that subree scope is too blunt a tool.

    Cheers Leif

_______________________________________________
Ldap-dir mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ldap-dir